{
  "verseBefore": "Vii kơq neq, oot jah măn kangưưr ngaai Kơy Plêêk,\n\\q2\nji hngơy klôôy oot kuh ayuuôt Kadraq đom hnhư hơu Kadraq. \n\\q2 \nPlêêk 'ngôôy tol ngaai hnoq pưk pơơ Kadraq tol oot.\n\\q",
  "verseAfter": "Vii kơq neq, oot jah măn kangưưl ngaai Kơy Plêêk,\n\\q2\nji klôôy hngơy oot kuh ayuuôt Kadraq đom hnhư hơu Kadraq. \n\\q2 \nKơy 'ngôôy tol ngaai hnoq panưk pơơ Kadraq tol oot.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-11-04T08:41:46.104Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
